#menu{width:744px; float:left;}


/* ######### Drop Down ULs CSS ######### */
.ddsubmenustyle, .ddsubmenustyle ul{ /*topmost and sub ULs, respectively*/
font-size:14px;
margin: 0;
padding: 0 0 10px 0;
position: absolute;
left: 0;
top: 0px 0 0 0;
list-style-type: none;
visibility: hidden;
z-index: 100;
background:url(../frontimage/drop-bg.png) no-repeat bottom left;
}


.ddsubmenustyle li a{
font-family: 'ArialRegular';
display: block;
width:173px; /*width of menu (not including side paddings)*/
color:#ffffff;
font-weight:normal;
text-decoration: none;
padding: 10px 5px 8px 30px;
border-bottom:solid 1px #4b4b4b;
margin:0 0px 0 0px; background:url(../frontimage/white-dot.png) 15px 50% no-repeat;
}

* html .ddsubmenustyle li{ /*IE6 CSS hack*/
display: inline-block;
width: 209px;  /*width of menu (include side paddings of LI A*/
}

.ddsubmenustyle li a:hover{
background:#8bc201 url(../frontimage/white-dot.png) 15px 50% no-repeat;
color:#ffffff;
 
}

/* ######### Neutral CSS  ######### */

.downarrowpointer{ /*CSS for "down" arrow image added to top menu items*/
padding-left: 0px;
border: 0;
}

.rightarrowpointer{ /*CSS for "right" arrow image added to drop down menu items*/
position: absolute;
padding-top: 3px;
left: 100px;
border: 0;
}

.ddiframeshim{
position: absolute;
z-index: 500;
background: transparent;
border-width: 0;
width: 0;
height: 0;
display: block;
}


/* ######### Matt Black Strip Main Menu Bar CSS ######### */
.mattblackmenu { margin:0 auto; padding:0px auto; display:block; float:left;}
.mattblackmenu ul{

margin: 0;
padding: 0px 0 0 0;
font-size:16px;
list-style-type: none;
text-transform:uppercase;
}

.mattblackmenu li{
display: inline; 
margin: 0;


}

.mattblackmenu li a{
display:block; float:left; color:#fff; text-decoration:none; font-size:16px; font-weight:normal; font-family: 'ZurichCondensedRegular'; text-align:center; cursor:pointer;
background:url(../frontimage/menu-sep.jpg) no-repeat right 10px;
vertical-align:middle;
height:44px;
line-height:44px;
margin: 0 0px 0px 0px;
padding:0 0px 0 25px; /*padding inside each tab*/
/*right divider between tabs*/
}

.mattblackmenu li a span{
display:block; float:left; color:#fff; text-decoration:none; font-size:16px; font-weight:normal; font-family: 'ZurichCondensedRegular'; text-align:center; 
vertical-align:middle;
height:44px;
line-height:44px;
margin: 0 0px;
padding:0 25px 0 0px; /*padding inside each tab*/
/*right divider between tabs*/
}
.mattblackmenu li a span .topmar{margin:9px 0 0 0;}

.mattblackmenu li a:visited{
color:#fff;
text-decoration:none;
}

.mattblackmenu li a:hover{
color:#222222;
background:url(../frontimage/menu-ho.png) no-repeat left top; margin:0 0px 0 0;

text-decoration:none; /*background of tabs for hover state */
}

.mattblackmenu li a.last:hover{
color:#222222;
background:url(../frontimage/menu-ho-last.png) no-repeat left top; margin:0 0px 0 0;

text-decoration:none; /*background of tabs for hover state */
}

.mattblackmenu li a:hover span{
color:#222222;
background:url(../frontimage/menu-ho.png) no-repeat right top;

text-decoration:none; /*background of tabs for hover state */
}

.mattblackmenu li a.last:hover span{
color:#222222;
background:url(../frontimage/menu-ho-last.png) no-repeat right top;

text-decoration:none; /*background of tabs for hover state */
}


.divider{padding:0px 0px; float:left; height:40px;}

.mattblackmenu li a.selected{
color:#222222;
background:url(../frontimage/menu-ho.png) no-repeat left top;
text-decoration:none;/*background of tab with "selected" class assigned to its LI */
}

.mattblackmenu li a.selected span{
color:#222222;
background:url(../frontimage/menu-ho.png) no-repeat right top;
text-decoration:none;/*background of tab with "selected" class assigned to its LI */
}

.mattblackmenu li a.last{ background:none;}

.mattblackmenu li a.check{ color:#222222; background:url(../frontimage/menu-ho.png) no-repeat left; text-decoration:none; }
.mattblackmenu li a.check span{color:#222222;  background:url(../frontimage/menu-ho.png) no-repeat right;}




/*********Sub menu**********/

/*----------------------------------------------------------------------
navigation
-----------------------------------------------------------------------*/



/* home */

#ddtopmenubar a.home {
  background-position:0px 0px;
  width:83px;
}
#ddtopmenubar a.home:hover,
#ddtopmenubar.home #miHome a {
  background-position:0px -40px;
}

/* about us */

#ddtopmenubar a.aboutUs {
  background-position:-83px 0px;
  width:107px;
}
#ddtopmenubar a.aboutUs:hover,
#ddtopmenubar.aboutUs #miAboutUs a {
  background-position:-83px -40px;
}

/* products */

#ddtopmenubar a.products {
  background-position:-190px 0px;
  width:115px;
}
#ddtopmenubar a.products:hover,
#ddtopmenubar #miProducts.hover a,
#ddtopmenubar.products #miProducts a {
  background-position:-190px -40px;
}
#ddtopmenubar #miProducts .subMenu{
	display: none;
}
/*#ddtopmenubar #miProducts.hover .subMenu {
	display: block;

}
*/

/* new products */

#ddtopmenubar a.newProducts {

}
#ddtopmenubar a.newProducts:hover,
#ddtopmenubar.newProducts #miNewProducts a {
 
}






/* sub menu */

#ddtopmenubar .subMenu{
	background:url(../frontimage/bg-dropdown.png) no-repeat 0px 0px;
	width:702px;
	height:216px;
	padding:15px 6px 0px 6px;
	margin:0px;
	position:absolute;
	top:40px;
	left:-6px;
	z-index:100;
}
#ddtopmenubar .subMenu ul{
	width:200px;
	float:left;
	margin:0px;
	padding:0px;
}
#ddtopmenubar .subMenu ul.last{
	width:200px;
	float:left;
	margin:0px 0px 0px 1px;
	padding:0px;
}
#ddtopmenubar .subMenu ul li{
	float:none;
}
#ddtopmenubar .subMenu a{
	display:block;
	width:160px;
	height:24px;
	background-image:none;
	background-color:#f5f5f5;
	text-indent:0;
	line-height:24px;
	font-size:11px;
	color:#555;
	text-decoration:none;
	margin:0px 10px;
	padding:0px 10px;
}
#ddtopmenubar .subMenu a:hover{
/*	display:block;*/
	width:160px;
	height:24px;
	background-image:none;
	background-color:#015c9e;
	text-indent:0;
	line-height:24px;
	font-size:11px;
	color:#fff;
	text-decoration:none;
	margin:0px 10px;
	padding:0px 10px;
}
#ddtopmenubar .subMenu #showImg{
	background:url(../frontimage/ajax-loader.gif) no-repeat center center;
	float:left;
	width:280px;
	height:200px;
	margin:0px 10px 10px 11px;
}
#ddtopmenubar .subMenu #showImg .image{
	width:280px;
	height:200px;
}


/* submenu category images */

#ddtopmenubar .subMenu .img1{
	background:url(../frontimage/dropdown-display-trolleys.jpg) no-repeat 0px 0px;
}
#ddtopmenubar .subMenu .img2{
	background:url(../frontimage/dropdown-display-handtrucks.jpg) no-repeat 0px 0px;
}
#navigation .subMenu .img3{
	background:url(../frontimage/dropdown-display-order-pickup-trolleys.jpg) no-repeat 0px 0px;
}
#ddtopmenubar .subMenu .img4{
	background:url(../frontimage/dropdown-display-materials-handling.jpg) no-repeat 0px 0px;
}
#ddtopmenubar .subMenu .img5{
	background:url(../frontimage/dropdown-display-forklift-attachments.jpg) no-repeat 0px 0px;
}
#ddtopmenubar .subMenu .img6{
	background:url(../frontimage/dropdown-display-conveyors.jpg) no-repeat 0px 0px;
}
#ddtopmenubar .subMenu .img7{
	background:url(../frontimage/dropdown-display-access-equipment.jpg) no-repeat 0px 0px;
}
#ddtopmenubar .subMenu .img8{
	background:url(../frontimage/dropdown-display-containers.jpg) no-repeat 0px 0px;
}
#navigation .subMenu .img9{
	background:url(../frontimage/dropdown-display-refuse-maintenance.jpg) no-repeat 0px 0px;
}
#ddtopmenubar .subMenu .img10{
	background:url(../frontimage/dropdown-display-factory-equipment.jpg) no-repeat 0px 0px;
}
#ddtopmenubar .subMenu .img11{
	background:url(../frontimage/dropdown-display-safety-security.jpg) no-repeat 0px 0px;
}
#ddtopmenubar .subMenu .img12{
	background:url(../frontimage/dropdown-display-drum-handling.jpg) no-repeat 0px 0px;
}
#ddtopmenubar .subMenu .img13{
	background:url(../frontimagedropdown-display-storage-containment.jpg) no-repeat 0px 0px;
}
#ddtopmenubar .subMenu .img14{
	background:url(../frontimagedropdown-display-cranes.jpg) no-repeat 0px 0px;
}
#ddtopmenubar .subMenu .img15{
	background:url(../frontimage/dropdown-display-signs-labels.jpg) no-repeat 0px 0px;
}


